module Git_LFS_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export git_lfs
const git_lfs_path = "/usr/bin/git-lfs"
git_lfs(f::Function; kw...) = f(git_lfs_path)
git_lfs(; kw...) = Cmd([git_lfs_path])
end
